CVE-2016-9969

In libwebp 0.5.1, there is a double free bug in libwebpmux.
Source: NIST
CVE-2016-9969